Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004300TestLinkRequirement Revisioningpublic2011-03-07 22:052011-03-18 19:07
Reporteraostad 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWin 7OS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004300: The pop up window for Revision and Version have the same title
DescriptionWhen you generate a new version the pop up windows title is "Please add a revision log". It should be "please add a version log"
TagsNo tags attached.
Database (MySQL,Postgres,etc)Mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013814)
Julian (reporter)
2011-03-08 12:04

http://gitorious.org/testlink-ga/testlink-code/commit/9e53666459f75d0fed79b9a13e24d9474a50b5a1 [^]

http://gitorious.org/testlink-ga/testlink-code/commit/1ab2c6a5d32af434cd18670cb753a5675949bd1b [^]
(0013926)
fman (administrator)
2011-03-18 19:07

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-03-07 22:05 aostad New Issue
2011-03-08 12:04 Julian Note Added: 0013814
2011-03-08 12:04 Julian Status new => resolved
2011-03-08 12:04 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-03-08 12:04 Julian Resolution open => fixed
2011-03-08 12:04 Julian Assigned To => Julian
2011-03-18 19:07 fman Note Added: 0013926
2011-03-18 19:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker